
body{

	background-color: #FFFFFF;

}

@font-face {
	font-family: 'amino';
	src: url('../fonts/amino/amino-webfont.woff2') format('woff2'),
	url('../fonts/amino/amino-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'aminobold';
	src: url('../fonts/amino/amino_black_italic.woff2') format('woff2'),
	url('../fonts/amino/amino_black_italic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


input::placeholder {
	/* Firefox, Chrome, Opera */
	font-size: 14px;
	color: #000
}

input:-ms-input-placeholder{
	/* Internet Explorer 10-11 */
	font-size: 14px;
	color: #000
}

input::-ms-input-placeholder{
	/* Microsoft Edge */
	font-size: 14px;
	color: #000
}



.box_efeito img{
	-webkit-transition: 2s ease;
	-moz-transition:  1.5s ease;
	-o-transition: 1.5s ease;
	transition:  1.5s ease;
}
.box_efeito:hover  img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-o-transform:scale(1.2);
	-webkit-transition: 1.5s ease;
	-moz-transition:  1.5s ease;
	-o-transition: 1.5s ease;
	transition:  1.5s ease;
}
/*****************************************/

.navbar-default {
	background-color: transparent;
	border-color:transparent;
}


#bar{
	width: 0%;
	max-width: 100%;
	height: 4px;
	background: #eb7e23;
}
#progressBar{
	width: 100%;
	background: #d9b766;
}

.carrega_ajax_div {
	float: left;
	width: 100%;
	margin-top: 80px;
	text-align: center;
}

.carrega_ajax_div button{
	border: solid 1px #B6252C;
	font-family: 'amino';
	color: #B6252C;
	font-size: 16px;
	position: relative;
	font-style: italic;
	font-weight: 600;
	text-transform: uppercase;
	padding: 15px 45px;
}


.home-clientes {
	float: left;
	width: 100%;
	background: url('../img/bg_home1.jpg') center top repeat;
	padding: 100px 0px 100px 0px;
	position: relative;
}

.home-clientes #clientes { 
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	background: transparent;
}

.home-clientes .titulo_clientes { 
	color: #FFF;
	text-align: right;
	font-family: 'amino';
	font-size: 14px;
	margin-bottom: 20px;
	z-index: 2;
}

.home-clientes .img_clientes { 
	z-index: 1;
	text-align: center;
}

.home-clientes .img_clientes img { 
	margin-top: 0px;
}

.home-clientes #clientes .owl-buttons .owl-prev i,
.home-clientes #clientes .owl-buttons .owl-next i{
	font-size: 45px;
	color: #FFF;
}

.home-clientes #clientes .owl-buttons .owl-prev i:hover,
.home-clientes #clientes .owl-buttons .owl-next i:hover{
	font-size: 45px;
	color: #212121;
}

.home-clientes #clientes .owl-buttons .owl-prev, 
.home-clientes #clientes .owl-buttons .owl-next {
	opacity: 1;
}

.home-clientes #clientes .owl-buttons .owl-prev {
	left: -50px !important;
	top: 45% !important;
}

.home-clientes #clientes .owl-buttons .owl-next {
	right: -50px !important;
	top: 45% !important;
}

.home-clientes #clientes li a:hover .desc_clientes p{
	color: #eb7e23
}

.home-clientes #clientes li a{
	float: left;
	width: 100%;
	background: #FFF
}

.home-clientes #clientes li{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	border: solid 1px #DCDCDC
}

.home-clientes #clientes li figure{
	float: left;
	width: 100%;
	height: 350px;
	position: relative;
	overflow: hidden;
	border-radius: 0;
}

.home-clientes #clientes li figure img{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	margin: auto;
	max-width: 100%;
}

.home-clientes #clientes a:hover{
	-webkit-box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.75);
}

.home-clientes .desc_clientes {
	float: left;
	width: 100%;
	text-align: left;
	padding: 30px 30px;
}

.home-clientes p {
	font-family: 'aminobold';
	color: #525258;
	font-size: 18px;
	float: left;
	width: 100%;
	text-align: left;
	line-height: 18px;
	margin-bottom: 0px
}

.home-clientes button {
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	background: no-repeat;
	border: none;
	text-align: left;
	font-family: 'amino';
	color: #525258;
	font-size: 16px;
	position: relative;
	padding: 0;
}

.home-clientes .ver_clientes {
	font-family: 'amino';
	color: #BA242C;
	font-size: 16px;
	position: relative;
	float: right;
	border: solid 2px #BA242C;
	z-index: 1;
	margin-top: 45px;
	text-align: center;
	border-radius: 5px;
	padding: 10px 20px;
	display: flex;
	align-items: center;
}

.home-clientes .ver_clientes:hover {
	color: #FFF;
	border: solid 2px #888;
	background: #888
}

.home-clientes .ver_clientes i {
	margin-left: 10px
}

.home-clientes .owl-pagination {
	text-align: center;
	position: absolute;
	border: 0;
	bottom: -75px;
	top: inherit;
	left: 0
}

.home-clientes .owl-controls .owl-page span {
	display: block;
	height: 8px;
	background: #FFF;
	border-radius: 0;
	border: none;
	width: 130px;
}

.home-clientes .owl-controls .owl-page.active span {
	background: #7B171D;
	border-color: #7B171D;
}


a.btn_what_link{
	position: fixed;
	right: -84px;
	background-color: #00B285;
	display: inline-block;
	padding: 11px 12px 8px 45px;
	border-radius: 5px;
	box-shadow: 1px 2px 3px rgba(0,0,0,0.3);
	line-height: 21px;
	height: 45px;
	color: #fff !important;
	text-transform: uppercase;
	z-index: 9999;
	font-size: 13px;
	top: 300px;
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
a.btn_what_link:hover{
	background-color: #2b9a1f;
	color: #fff !important;
}

a.btn_what_link svg {
	position: absolute;
	left: 15px;
}

.btn_mobile {
	display: none;
}

.tablet_busca {
	display: none;
}